.heroContainer {text-align:left;background-color:#fff;color:#092c74;}
.heroContainer .heroCentered {top:60%;left:30%;transform:translate(-60%, -30%)}
.heroCentered {width:35%;}
/*.heroCentered p, .heroCentered ul {font-size:1rem}*/
.heroCentered p.heroHeading {text-shadow:none;text-align:center;line-height:1em;font-family:Lato;margin:0;color:#092c74;padding-bottom:16px;}
.heroCentered p {font-size:1rem;color:#092c74;margin-bottom:1px;}
span.time {font-size: 1.7em;text-transform: uppercase;}
span.online {text-transform: uppercase;font-size: 3em;}
.csuGray {border-top: 2px solid #ddd;background-color: #ddd;margin: 1em 0;}
@media screen and (max-width:900px) {
	.heroContainer .heroCentered {position:relative;top:auto;left:auto;transform:none;}
	.heroContainer {background-color:#092c74;}
	.heroHeading {padding-top:.4em}
	.heroCentered p, .heroCentered ul {padding:0 1em;font-size:1em;}
	.departmentHero img {display:none;}
	.heroCentered {width:100%;}
}